@media only screen and (max-width:1230px) {

	.wrapper {width: 98%!important; display:block; margin: auto;}
	
	#content .wrapper {width: 90%!important; display:block; margin: auto;}
	
	#features .box, #ctas .box{width:32%; margin: 0px;}
		#features .box.mid, #ctas .box.mid{margin:0px 2%;}
		#features p{padding:0px 20px;}
		
.member .img{display:table-row;}	
	.member .img img {margin-bottom:20px;}
.member .text{display:table-row;}	

table#contact td{width:33%!important;}	

#company-side-nav{width: 25%;}
#company-content{width:75%;}

#products-side-nav{width: 20%;}
#single-products-content {width:65%;}
	#single-products-content img {max-width:100%; height:auto;}
	#single-products-content table {font-size:0.8em !important;}
#quick-links {width:15%;}
	
.breadcrumbs {max-width:40%;}

.denselight-right {width:200px;}

}

@media only screen and (max-width:1230px) {
	.breadcrumbs {max-width:35%;}
}